


/* ======================= Navigation - Hier sind die Menüs definiert ======================================== */



/* hinweis: das aufklapp-menü finden sie in der datei klapp_menu.css */





/* =============================================================== */

/* allgemeine links im text */

a:link, a:visited, a:active{
color:#2f2f2f;
font-size: 15px;line-height: 25px;
text-decoration:underline;}

a:hover{ background-color:#xfff;
color:#AFAFAF;text-decoration:underline;
}







/* =============================================================== */

/*  menue unten  */

#menu2 a, #menu2 a:visited , #menu2 a:active {display: block;
font-family:verdana,helvetica,verdana,times,trebuchet ms, serif;
color:#2f2f2f;
text-decoration:none ;
font-size: 12px;
padding-left: 10px;padding-right: 10px; padding-bottom: 0px; padding-top:0px;
margin-left: 0px;margin-right: 0px;
height:40px;
line-height:40px;
text-align:center;
background:transparent;
vertical-align:middle;
}

#menu2 a:hover {color:#CFCFCF;text-decoration:underline;
background-image:url(images/arrow3.png);
background-repeat:no-repeat;
background-position:  50% 100%;
}


/* =============================================================== */

/*=========== menü rechts ===========*/


#menu02{background:transparent;
text-align:left;
margin:0px;padding-top:0px;
}

#menu02 ul, #menu02 li {
list-style-type: none;
margin-left:0px;
padding-left: 8px;
}

#menu02 li a:link, #menu02 li a:visited, #menu02 li a:active {
display:block;
text-align:left;
padding-left:15px;
font-family : verdana,arial, helvetica, tahoma, verdana, sans-serif;
font-size: 13px;
color:#2f2f2f;
height: 22px;
line-height: 22px;
letter-spacing:0px;
text-decoration:none;
text-transform:uppercase;

}

#menu02  li a:hover {
color:#cfcfcf;
text-decoration:underline;
text-align:left;
background:transparent;
background-image:url(images/arrow2.png);
background-repeat:no-repeat;
background-position:  0% 50%;
}